@import 'camera.css';

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('/fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/montserrat-v25-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('/fonts/montserrat-v25-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/montserrat-v25-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}


body, html {
	font-family: 'Montserrat', sans-serif;
	margin: 0;
	padding: 0;
	min-width: 1024px;
	min-height: 600px;
	width: 100%;
	height: 100%;
}
a {
	color: #888;
	text-decoration: none
}
a:hover {
	color: #a2a1a1;
}
.background {
	display: block;
	height: 100%;
	width: 100%;
	background: url("../images/sitebg.png") no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.fbwrap {
	position: relative;
	clear: both;
	min-width: 980px;
	width: 80%;
	margin: 200px auto 0 auto !important;
	text-align: right
}
a.fblink span { display: none }
a.fblink {
	background: transparent url("../images/fb_icon.png") no-repeat 0px 0px;
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 0 2px;
	line-height: 23px;
	vertical-align:middle
}
a.fblink:hover { background-position: 0 -16px }
.wrapper {
	position: relative;
	clear: both;
	display: block;
	min-width: 980px;
	width: 80%;
	margin: 0 auto;
	margin-top: 10px;
	background-color: #101213;
	background-image: url("../images/contentbg.png");
	background-repeat: repeat-x;
	overflow:hidden;
	-webkit-box-shadow: 0px 0px 6px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 6px 5px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 6px 5px rgba(0,0,0,0.6);
}
.container {
	position: relative;
	float: left;
	width: 75%;
	height: auto;
	overflow: hidden
}
.sidebar {
	float: left;
	height: 100%;
	width: 24%;
	overflow-x: hidden;
/* 	overflow-y: scroll */
}
.citycanvas {
	float: left;
	color: #fff;
	padding: 1.4em;
	padding-bottom: 0;
	font-size: 0.9em;
	line-height: 13pt;
	width: 90%;
	height: 100%;
	max-height: 600px;
/* 	overflow-y: scroll; */
}
.citycanvas img { width: 50%; height: auto; min-height: 80px; min-width: 80px; max-width: 180px; margin: 0 20px 0px 0 }
.citycanvas h1 { display: block; margin-top: 0 }
.citycanvas p { max-width: 100%}
.citycanvas p:last-child { margin-bottom: -10px; padding-bottom: 0 }
.citycanvas .url { display: block; text-transform: uppercase; text-align: right; padding-top: 7px; }
.logo {
	position: absolute;
	left: 3%;
	top: 56%;
	z-index: 100;
	max-width: 20%;
	-webkit-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 6px 3px rgba(0,0,0,0.6);

 }
.german, .english { margin-bottom: 10px }
.english { display: none }

.footer {
	width: 1050px;
	height: 16px; /* 80px */
	display: block;
	margin: 0 auto;
	text-align: left;
	background-color: #fff;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	overflow: hidden;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.footer.open {
	height: 100px;
	margin-top: -16px;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
    transition: all 0.8s ease;
}
.footer p { padding: 2px 0 0 0; margin: -2px 0 0 5px; font-size: 8pt; color: rgba(110,110,110,0.67) }
.footer ul {
	clear: both;
	float: none;
	margin: 0 0 0 5px;
	padding: 0;
}
.footer ul li {
	margin: 0 12px 0  0;
	padding: 0;
	display: inline-block;
	list-style-type: none;
/* 	line-height: 60px; */
	min-height: 50px
}
.footer ul li:last-child { margin-left: -2px; margin-right: 0 }
.footer li a {
	display: block;
	background: #fff url("../images/supporter.png") no-repeat;
	background-position: 0px -60px;
}
.footer ul span { display: none }
.footer p.center a { display:block; text-align: center; font-weight: bold; font-size: 11pt; color: #000; background-color: transparent; position: relative; top:0px; overflow: hidden }
.w50 { float: left; width: 520px; display: block }
.right { text-align: right; margin-right: 2px }
.despecial { z-index:100 }

/* Bezirk Mitte */
.footer .lbm a {
	height: 59px;
	width: 75px;
	background-position: -5px -60px;
}
.footer .lbm a:hover {
	background-position: -5px 0px;
}
/* REEPERBAHN FESTIVAL */
.footer .lrf a {
	height: 58px;
	width: 75px;
	background-position: -85px -60px;
}
.footer .lrf a:hover {
	background-position: -85px -1px;
}
/* Spielbudenplatz */
.footer .lsbp a {
	margin-top: 4px;
	height: 40px;
	width: 96px;
	background-position: -178px -70px;
}
.footer .lsbp a:hover {
	background-position: -178px -11px;
}
/* Bayerische Hausbau */
.footer .lbh a {
	height: 44px;
	width: 216px;
	background-position: -290px -70px;
}
.footer .lbh a:hover {
	background-position: -290px -11px;
}
/* STAGE Entertainment */
.footer .lse a {
	height: 50px;
	width: 58px;
	background-position: -528px -70px;
}
.footer .lse a:hover {
	background-position: -528px -11px;
}
/* Mateco */
.footer .lma a {
	margin-top: 10px;
	height: 26px;
	width: 131px;
	background-position: -604px -78px;
}
.footer .lma a:hover {
	background-position: -604px -19px;
}
/* Molotow */
.footer .lmo a {
	margin-top: 14px;
	height: 17px;
	width: 125px;
	background-position: -749px -82px;
}
.footer .lmo a:hover {
	background-position: -749px -23px;
}
/* IMPERAT */
.footer .lim a {
	margin-top: 7px;
	height: 29px;
	width: 137px;
	background-position: -890px -75px;
}
.footer .lim a:hover {
	background-position: -890px -16px;
}
/* Superbude */
.footer .lsb a {
	margin-top: 2px;
	height: 38px;
	width: 120px;
	background-position: -1048px -70px;
}
.footer .lsb a:hover {
	background-position: -1048px -12px;
}


/* Slideshow Details */
.camera_caption {
	display: block;
	position: absolute;
	width: auto;
	right: 15%;
	color: #888
}
.camera_caption span {
	font-weight: bold;
	text-transform: uppercase;
	color: #12a3e5
}
.cap_case,
.cap_dzia,
.cap_don,
.cap_never,
.cap_day { position: absolute; text-transform: uppercase; font-weight: bold; font-size: 16pt; width: auto; white-space: nowrap }
.cap_case { right: 23%; top: 10%; }
.cap_day { right: 5%; top: 30%; }
.cap_never { right: 5%; bottom: 5% }
.cap_don { left: 15%; top: 5% }
.cap_dzia { right: 10%; top: 12% }


/* MEDIA QUERIES */
@media all and (min-width: 1620px) {
	.citycanvas { line-height: 1.35em }
}
@media all and (min-width: 1480px) {
	.footer { width: 1179px; }
	.w50 { width: 49.9% }
}
@media all and (max-width: 1530px) {
	.citycanvas { font-size: 0.8em; line-height: 1.4em }
	.citycanvas img { width: 40%; }
}
@media all and (max-width: 1430px) {
	.citycanvas { font-size: 0.75em; line-height: 1.3em }
	.citycanvas img { width: 38%;  }
	.camera_caption { right: 8% }
}
@media all and (max-width: 1300px) {
	.citycanvas { font-size: 0.7em; line-height: 1.3em }
	.citycanvas img { width: 30%;  }
	.logo { max-width: 15% }
	.footer { width: 605px; }
	.footer.open { height: 140px }
	.w50 { width: 49.5% }
	.camera_caption { right: 10% }
}
@media screen and (max-device-width: 1024px) and (orientation: landscape) {
	.camera_caption { right: 5% }
}


/* PRELOAD */
.wrapper, .footer { margin-left: -9000px}
.social{ visibility: hidden }
#splash {
	position: absolute;
	height: 280px;
	width: 280px;
	background: #000 url("../images/citycanvas_splash.gif") no-repeat;
	top: 50%;
	left: 50%;
	margin: -140px 0 0 -140px;
	-webkit-box-shadow: 0px 0px 6px 5px rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 6px 5px rgba(0,0,0,0.6);
	box-shadow: 0px 0px 6px 5px rgba(0,0,0,0.6);
}
.loader {
	position: absolute;
	top: 195px;
	right: 65px;
}
.progressbar {
	display: inline-block;
	position: relative;
	top: -2px;
	height: 18px;
	width: 0px;
	padding-top: -4px;
	margin-left: 7px;
	background-color: #fff;
}
